import {
  SERVICE_ADMIN,
  SERVICE_AUTRE,
  SERVICE_COMMUNICATION,
  SERVICE_FORMATION,
  SERVICE_LOGISTIQUE,
  SERVICE_MARKETING,
  SERVICE_QUALITE,
  SERVICE_SALES,
} from '../constants/services';

export const codeServices = [
  SERVICE_ADMIN,
  SERVICE_AUTRE,
  SERVICE_COMMUNICATION,
  SERVICE_FORMATION,
  SERVICE_LOGISTIQUE,
  SERVICE_MARKETING,
  SERVICE_QUALITE,
  SERVICE_SALES,
];
